<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li class="current"><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>genChirpData()
: <a class="el" href="gen__frame__data_8c.html#a53146191d4e7c2b06319f2fdaede75f4">gen_frame_data.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>initFrameData()
: <a class="el" href="gen__frame__data_8c.html#a81e1e954c985e0e2536882325cd72d7c">gen_frame_data.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>TestFmk_chirpISR()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaad0539d350a9b4783ccab74e54bbaf48">framework_core.c</a>
</li>
<li>TestFmk_close()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad8380736e62b02d1107ece38cb02c7ac">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad8380736e62b02d1107ece38cb02c7ac">framework_core.c</a>
</li>
<li>TestFmk_deinit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gade6100f47f88835c6a55d602cc70981c">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gade6100f47f88835c6a55d602cc70981c">framework_core.c</a>
</li>
<li>TestFmk_disableADC()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaae32c8d29b4746678198bd8be1cf9d94">framework_core.c</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaae32c8d29b4746678198bd8be1cf9d94">framework_internal.h</a>
</li>
<li>TestFmk_edmaErrorFxn()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa185c90df0c470f7ffa389e1695e624e">framework_core.c</a>
</li>
<li>TestFmk_edmaTCErrorFxn()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5b3bc2616eff130f8caa47bf5b0056e7">framework_core.c</a>
</li>
<li>TestFmk_enableADC()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafe05b7abe3cd6ce80c7c8386385595be">framework_core.c</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafe05b7abe3cd6ce80c7c8386385595be">framework_internal.h</a>
</li>
<li>TestFmk_execute()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga001a75eb3a82d88dda131254c6e30968">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga001a75eb3a82d88dda131254c6e30968">framework_core.c</a>
</li>
<li>TestFmk_frameStartISR()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6453581159a1cd772c9b2e01113a47c3">framework_core.c</a>
</li>
<li>TestFmk_init()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac3b4604b74e2a355a379e93dd9624a54">framework_core.c</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac3b4604b74e2a355a379e93dd9624a54">framework.h</a>
</li>
<li>TestFmk_ioctl()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9bff06ecb1a125c4ac0b9e2fd9a23793">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9bff06ecb1a125c4ac0b9e2fd9a23793">framework_core.c</a>
</li>
<li>TestFmk_IPCDeinit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0649083a3fa13f6ad10d958d6a1a2c77">framework_internal.h</a>
</li>
<li>TestFmk_IPCInit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6b028197549de6fc81b99c8b00d37549">framework_internal.h</a>
</li>
<li>TestFmk_IPCLocalDeinit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad8f0df72acc02cdd482c18df575167cd">framework_internal.h</a>
</li>
<li>TestFmk_IPCLocalInit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga880451afda5981572ffdb2c4172ad961">framework_internal.h</a>
</li>
<li>TestFmk_IPCLocalRecv()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga31453b4dd8be3a0bcb090fc0244a28b5">framework_internal.h</a>
</li>
<li>TestFmk_IPCLocalSend()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga46b830fade77886b77a990c8a426741d">framework_internal.h</a>
</li>
<li>TestFmk_IPCMsgInit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa98b374ce78b9334d8479f6ae2b2c2c8">framework_internal.h</a>
</li>
<li>TestFmk_IPCRecv()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1c0c6c38ac3a0e03d0f2f1e30ee8d9f2">framework_internal.h</a>
</li>
<li>TestFmk_IPCRemoteDeinit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gade570eaa09182e36d09130f974801c90">framework_internal.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gade570eaa09182e36d09130f974801c90">framework_xwr14xx.c</a>
</li>
<li>TestFmk_IPCRemoteInit()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9ed276219b64cf169333f0b5bddff7d1">framework_internal.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9ed276219b64cf169333f0b5bddff7d1">framework_xwr14xx.c</a>
</li>
<li>TestFmk_IPCRemoteMailboxCallbackFxn()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga421886338349738a68a5a38918a4ce53">framework_xwr16xx.c</a>
</li>
<li>TestFmk_IPCRemoteRecv()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga232ac0905eb4336b0742b8f4f4ffd1c9">framework_internal.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga232ac0905eb4336b0742b8f4f4ffd1c9">framework_xwr14xx.c</a>
</li>
<li>TestFmk_IPCRemoteSend()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga04a666ccdea749e039c98f74281b6a8f">framework_internal.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga04a666ccdea749e039c98f74281b6a8f">framework_xwr14xx.c</a>
</li>
<li>TestFmk_IPCSend()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf5ead78d81c064e7d6ab152c74290237">framework_internal.h</a>
</li>
<li>TestFmk_listAdd()
: <a class="el" href="framework__listlib_8c.html#af4387a75dc4a0935fdaace5df62ed4f1">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#af4387a75dc4a0935fdaace5df62ed4f1">framework_listlib.h</a>
</li>
<li>TestFmk_listCat()
: <a class="el" href="framework__listlib_8c.html#ae3390bcd94e02c9744304e0f2d19f5cd">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#ae3390bcd94e02c9744304e0f2d19f5cd">framework_listlib.h</a>
</li>
<li>TestFmk_listGetHead()
: <a class="el" href="framework__listlib_8c.html#a17074eda1dd72e5ccd704a209410c862">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#a17074eda1dd72e5ccd704a209410c862">framework_listlib.h</a>
</li>
<li>TestFmk_listGetNext()
: <a class="el" href="framework__listlib_8c.html#a0772f769f4a20876f8c2b61c700b25d7">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#a0772f769f4a20876f8c2b61c700b25d7">framework_listlib.h</a>
</li>
<li>TestFmk_listGetPrev()
: <a class="el" href="framework__listlib_8c.html#ab3915dfc31423da2db3b4b7c906938c8">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#ab3915dfc31423da2db3b4b7c906938c8">framework_listlib.h</a>
</li>
<li>TestFmk_listRemove()
: <a class="el" href="framework__listlib_8h.html#aa269c566557f9bd3709ba569e0904a08">framework_listlib.h</a>
, <a class="el" href="framework__listlib_8c.html#aa269c566557f9bd3709ba569e0904a08">framework_listlib.c</a>
</li>
<li>TestFmk_listRemoveNode()
: <a class="el" href="framework__listlib_8c.html#ae8cdd69eb362f9f716e0743ab4f212ec">framework_listlib.c</a>
, <a class="el" href="framework__listlib_8h.html#ae8cdd69eb362f9f716e0743ab4f212ec">framework_listlib.h</a>
</li>
<li>TestFmk_loadProfile()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2376ee8277623af61fa194708a3fbbff">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2376ee8277623af61fa194708a3fbbff">framework_core.c</a>
</li>
<li>TestFmk_open()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacec372f69be8cc59c02c83b6aa7e2026">framework_core.c</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacec372f69be8cc59c02c83b6aa7e2026">framework.h</a>
</li>
<li>TestFmk_start()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9aba6409b2d74b7fd5acfb7654df7ece">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9aba6409b2d74b7fd5acfb7654df7ece">framework_core.c</a>
</li>
<li>TestFmk_stop()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d9d2ec20473c8eb5c423161812120b2">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d9d2ec20473c8eb5c423161812120b2">framework_core.c</a>
</li>
<li>TestFmk_synch()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5a86f44887e23212964bfdab2ac4b200">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5a86f44887e23212964bfdab2ac4b200">framework_core.c</a>
</li>
<li>TestFmk_unloadProfile()
: <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga76ecb36c553d4b020a6c9ca4aadce3dd">framework.h</a>
, <a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga76ecb36c553d4b020a6c9ca4aadce3dd">framework_core.c</a>
</li>
<li>TestFmkCSIStream_chirpAvailable()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga01481b87d3dc3fd145902749be82149b">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_close()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89ecea74ace71a7b966ffbf250b177eb">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_control()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6e728e947203623b8b672328d7a1f404">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_deinit()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga739686eec5aa65be64f6e63c272f7ca2">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_EDMAAllocateCBUFFChannel()
: <a class="el" href="csi__stream_8c.html#a8746b344536196a839013b23bccb665d">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_edmaCallbackFxn()
: <a class="el" href="csi__stream_8c.html#af1a88546ea8d5e3a26055e302bebc6ad">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_EDMAFreeCBUFFChannel()
: <a class="el" href="csi__stream_8c.html#aa90aa850899ae625f488b04b78a55ba7">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_execute()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga251bcf4d1d3557d74db354a9dd6bc789">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_finalizeCfg()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac11a38cc229c4a3ac658316898cfa099">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_init()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga70bbf485c7f45f431c6d09bcac9a609d">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_open()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadc405ab635130dd242085b9569e2f5e8">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_start()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabe208d172a639e1ebf1be6bef7124e88">csi_stream.c</a>
</li>
<li>TestFmkCSIStream_stop()
: <a class="el" href="group___c_s_i___s_t_r_e_a_m___p_r_o_f_i_l_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga85b1d730def3622f8ee8c1058a67db22">csi_stream.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
